Page 1 of 1

FeBe compatible Firefox v57 ?

PostPosted: Thu Oct 05, 2017 1:52 pm
by JMPCOMPUTER
Hello,
I am French. I use a translator because my English is bad.
I use Firefox v56 under Windows 10 Family 64bits v1703.
I have been using the FeBe extension for a long time.
I would like to know if you intend to release a Firefox v57 compatible version because I am told that the current version of FeBe is obsolete and can not be used in the next version of Firefox that will be released in November 2017?
Thank you.

Bonjour,
Je suis français. J'utilise un traducteur car mon anglais est mauvais.
J'utilise Firefox v56 sous Windows 10 Famille 64bits v1703.
J'utilise l'extension FeBe depuis longtemps.
J'aimerais savoir si vous comptez sortir une version compatible Firefox v57 car on me signale que la version actuelle de FeBe est obsolète et ne pourra pas être utilisée dans la prochaine version de Firefox qui sortira en novembre 2017 ?
Merci.

Re: FeBe compatible Firefox v57 ?

PostPosted: Thu Oct 05, 2017 2:41 pm
by cbaker_admin
No. There will be no version of FEBE that will run on Firefox v57 and above. It simply cannot be written with the WebExtensions platform that Mozilla now uses.

Non. Il n'y aura pas de version de FEBE qui fonctionnera sur Firefox v57 et ci-dessus. Il ne peut tout simplement pas être écrit avec la plate-forme WebExtensions utilisée par Mozilla.

Re: FeBe compatible Firefox v57 ?

PostPosted: Fri Oct 06, 2017 10:10 am
by JMPCOMPUTER
Hello,

OK.

Tank You.